/* Forms*/
.search-filter-box select { font-size:11px; }
.formColorOverride { color:#aaa !important; }
form { margin:0; padding:0; }
label { padding:2px; display:block; }
form input, form select, form textarea, .form input, .form select, .form textarea {
	border-radius: 0;
	border:solid 1px #aaa;
	outline:none;
	margin:0px;
	padding:4px;
	font-size:12px;
	color:#333;
	box-sizing: content-box !important;
	box-shadow:0 1px 2px #ccc;
	background-color:#fff;
}
form textarea, .form textarea {
	resize:none;
	box-sizing: content-box !important;
}
form select, .form select {
	box-sizing: content-box !important;
	-webkit-appearance: none; /* firefox forces an arrow... */
	appearance: none;
	cursor:pointer;
	box-shadow:0 1px 2px #ccc;
	background-color:#fff;
	background-image:url('../images/misc/arrowdown.png');
	background-position:center right; 
	background-repeat:no-repeat;
	
	padding:3px;
}
form input[type=checkbox], .form input[type=checkbox], form input[type=radio], .form input[type=radio] {
	vertical-align:bottom;
}
form input:hover, 
form select:hover, 
form button:hover, 
form textarea:hover, 
form reset:hover,
.form input:hover, 
.form select:hover, 
.form button:hover, 
.form textarea:hover, 
.form reset:hover
{	border:solid 1px #227AFF; }
form input[type=submit], form input[type=button], .form input[type=submit], .form input[type=button], .form button, .form input[type=reset], form input[type=reset], .form-button {
	padding:4px 6px;
	font-family:Arial;
	vertical-align:bottom;
	font-weight:bold;
	
	background: rgb(251,251,251); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(251,251,251,1) 0%, rgba(245,245,245,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(100%,rgba(245,245,245,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(245,245,245,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(245,245,245,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(245,245,245,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(251,251,251,1) 0%,rgba(245,245,245,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
}
form input[type=submit]:hover, 
form input[type=button]:hover,
form input[type=reset]:hover, 
form reset:hover,
.form input[type=submit]:hover,
.form input[type=button]:hover,
.form input[type=reset]:hover, 
.form button:hover, 
.form reset:hover,
.form-button:hover {
	border:none;
	padding:5px 7px;
	cursor:pointer;
	color:#FFF;

	background: rgb(38,112,208); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(38,112,208,1) 0%, rgba(53,95,186,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,112,208,1)), color-stop(100%,rgba(53,95,186,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(38,112,208,1) 0%,rgba(53,95,186,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(38,112,208,1) 0%,rgba(53,95,186,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(38,112,208,1) 0%,rgba(53,95,186,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(38,112,208,1) 0%,rgba(53,95,186,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2670d0', endColorstr='#355fba',GradientType=0 ); /* IE6-9 */
}
form input[type=submit]:active, 
form input[type=button]:active,
form input[type=reset]:active, 
form reset:active,
.form input[type=submit]:active,
.form input[type=button]:active,
.form input[type=reset]:active, 
.form button:active, 
.form reset:active,
.form-button:active {
	background: rgb(31,91,169); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(31,91,169,1) 0%, rgba(43,77,151,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,91,169,1)), color-stop(100%,rgba(43,77,151,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(31,91,169,1) 0%,rgba(43,77,151,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(31,91,169,1) 0%,rgba(43,77,151,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(31,91,169,1) 0%,rgba(43,77,151,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(31,91,169,1) 0%,rgba(43,77,151,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f5ba9', endColorstr='#2b4d97',GradientType=0 ); /* IE6-9 */
}
form .button2:hover, .form .button2:hover {
	background: #6a9b00 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #6a9b00 0%, #207200 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a9b00), color-stop(100%,#207200)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6a9b00 0%,#207200 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6a9b00 0%,#207200 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6a9b00 0%,#207200 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #6a9b00 0%,#207200 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a9b00', endColorstr='#207200',GradientType=0 ) !important; /* IE6-9 */
}
form .button3:hover, .form .button3:hover {
	background: #a90c01 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #a90c01 0%, #820000 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90c01), color-stop(100%,#820000)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a90c01 0%,#820000 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a90c01 0%,#820000 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a90c01 0%,#820000 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #a90c01 0%,#820000 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90c01', endColorstr='#820000',GradientType=0 ) !important; /* IE6-9 */
}

/* Redactor */
.redactor_box textarea { border:none !important; background:none; padding:15px !important; font-family:"Courier New", Courier, monospace !important; width:95% !important; resize: none !important; }
.redactor_box textarea:hover { border:none !important; }
#redactor_insert_video_area { background:none; resize:none; } 
.redactor_editor { max-height:720px !important; min-height:100px !important; }
.redactor_color_link { border-radius:none !important; }



